html { overflow-x: hidden; }

body {
	font-size: 14px;
	line-height: 1.6;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #636a7c;
	position:relative;
/*	background:transparent;*/

}

body:after {
	 display: block;
    content: " ";
    background: #418CD8;
    position: absolute;
    top: 0;
    width: 100%;
    height: 460px;
   /* z-index: 1;*/
}
.uk-container{
	z-index: 100;
	position:relative;
}
h1, h2, h3, h4, h5 {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-weight: 700;
	line-height:inherit;
	text-rendering: optimizeLegibility;
	text-transform: uppercase;
	color:#1f2a44
}
a {
	color: #0084ca;
	text-decoration:none;
	
	transition: background 300ms ease-in-out, color 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out, color 300ms ease-in-out;
	-moz-transition: background 300ms ease-in-out, color 300ms ease-in-out;
	-o-transition: background 300ms ease-in-out, color 300ms ease-in-out;
	
}
a:hover, em, code {
	color: #1f2a44;
}



/*custom.css
================================*/


page-bg {
background: #418CD8;
position: absolute;
top: 0;
width: 100%;
height: 460px;
z-index:-1
}
.no-margin{
	margin:0;
}
.wrapper{
	padding:0 30px;
}

.img-circle {
  border-radius: 50%;
}


.full-width	{
	position: relative;
	margin: 0px -100%;
	padding: 0px 100%;
}
.b-top{
	border-top:solid 1px #ddd;
}

.site-info{
	text-align:left;
	padding:30px 0;	
	color:#777;
}
.site-info p{
	/*margin:0;*/
	font-size:12px;
	line-height:18px;
	margin:0 0 15px;	
}
.gutter{
	padding:30px;
}
.text-center{
	text-align:center;
}
/*.brand{
	background:url url('../../../../assets/images/logo.png') no-repeat 0 0;
}*/
header .title	{	
	font-size:2em;
	line-height:1.2em;
	padding-bottom:15px;
	word-spacing:0.2em;
	font-weight:700;
}


#logo {
width: 250px;
height: 110px;
background-image: url('../../../../assets/images/logo.png');
background-repeat: no-repeat;
background-size: 250px 110px;
text-indent: -9999em;
margin-top: 0;
}

/* Layout
----------------------------------------------------------------------------------------------------*/
#main {background:#fff;}
#header{ margin:0 0 30px}
#content,
#breadcrumbs,
#sidebar-a .module{
	 margin:30px
 }
 #sidebar-a .module{
	 margin-left:0
 }
 #content{
	min-height:480px; 
 }
 
.home-page #content{
	 display:none;
 }
 #top-b,#bottom-a{
	padding:60px 0 0 ; 
 }
 #bottom-a{
	padding-bottom:60px ; 
 }
/* Menus
----------------------------------------------------------------------------------------------------*/

#menubar,
.uk-navbar,
.tm-navbar{
	background: #232c42; /* Old browsers */
	background: -moz-linear-gradient(top,  #232c42 0%, #1d2537 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#232c42), color-stop(100%,#1d2537)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #232c42 0%,#1d2537 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #232c42 0%,#1d2537 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #232c42 0%,#1d2537 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #232c42 0%,#1d2537 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232c42', endColorstr='#1d2537',GradientType=0 ); /* IE6-9 */
	
	-webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.25);

	-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
			border-radius: 5px;
	z-index: 100;

}
.uk-navbar-nav > li a{
    color: #dfe1e4;
    border-bottom: none;
    display: block;
 font-size:12px;
	text-transform: uppercase;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
  
}



.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {
  background-color: #171E2C;
  color: inherit;
}

.uk-navbar-nav > li.uk-active > a {

	
	 color: #ccc;
    font-weight: 700;
    background: #171E2C;
	
}

.uk-dropdown-navbar {
/*    margin-top: 0;
    background: #f5f5f5;
    color: #444444;*/
	
	 background: #171E2C;
    padding: 20px 10px;
    overflow: hidden;
	
}

.uk-nav-navbar > li > a:hover, 
.uk-nav-navbar > li > a:focus {
    background: #1f2a44!important;
    color: #ffffff!important;
    outline: none;
}
@media (min-width: 768px){
.uk-dropdown:not(.uk-dropdown-stack) > .uk-dropdown-grid > [class*='uk-width-']:nth-child(n+2) {
     border-left: 0; 
}
}
.uk-navbar-nav > li a.separator{
	border-bottom:solid 1px #404655
}

.tm-toolbar{
	margin-top:0;
	margin-bottom:0
}
.tm-headerbar {
    margin-top: 15px;
    margin-bottom: 15px;
	
}
ul.uk-nav-sub {
    padding-left:20px;
}

ul.uk-nav-sub li a{
    text-transform:none;
}
.feature-list{
	text-align:center;
}
.uk-dropdown .uk-nav{
	margin-left:10px;
	margin-right:10px;
}
.uk-nav > li > a {
    padding: 5px;
}

.uk-nav-side li a{
	    border-bottom: dotted 1px #ddd;
	    padding: 5px 0;
    line-height: 20px;
	
	
}
.uk-nav-side > li.uk-active > a {
    background: inherit;
    color: inherit;
	font-weight:bold;
}

.uk-navbar-toggle {
    font-size: 18px;
    color: #fff;
    text-decoration: none;
}



.tm-content,
.tm-sidebar-a {
	background:#fff;
	padding:30px;
}
.tm-footer{
	border-top:solid 1px #ddd;
}
.menu-dropdown a.level1,
.menu-dropdown span.level1 {
	color: #dfe1e4;	
	border-bottom: none;
	display: block;font-size:11px;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
	padding: 10px 18px;
	
}

.menu-dropdown li.level1{
	border-right: solid 1px #1D2537;
	border-left: solid 1px #262F45;
}
.menu-dropdown li.level1:first-child{
	border:0;
	
}
.menu-dropdown li.level1 .active:first-child{
	-webkit-border-radius: 5px 0 0 0;
	-moz-border-radius:  5px 0 0 0;
	border-radius:  5px 0 0 0;
	
	
	
	
}


.menu-dropdown a ,
.menu-dropdown span.level1 > span,
.menu-dropdown span.level2 > span,
.menu-dropdown span.level3 > span{
	color:#8f95a1;
	font-size:12px;
	
}
.menu-dropdown a:hover,
.menu-dropdown li.remain .level1 {
	color:#fff;
	background:#171E2C;
}

/* Set Active */
.menu-dropdown li.active .level1 {
	color: #ccc;
	font-weight: 700;
	background:#171E2C;

}
/* Set Hover */
.menu-dropdown li.level1:hover .level1, 
.menu-dropdown li.remain .level1 {
	/*color: #0084ca;*/
}
.menu-dropdown a.level1 > span, 
.menu-dropdown span.level1 > span {
	padding: 0;
	text-transform: uppercase;
}
/* Level 1 */
/* Drop-Down */
.menu-dropdown .dropdown-bg > div {
	background:#171E2C;
	padding:20px 10px ;
	overflow: hidden;

}
.menu-dropdown .dropdown{
	top: 50px;
}
.menu-dropdown li.parent.remain > .level1 > span, 
.menu-dropdown li.level1.parent:hover>.level1>span {
	background:#171E2C;
/*background: url(../../../../assets/images/download.png) 50% 100% no-repeat;*/
/*border-bottom:solid 4px #fff;*/
}
/* Level 2 */
.menu-dropdown a.level2 > span,
.menu-dropdown span.level2 > span {
	padding: 5px 0;
	line-height: 21px;
	overflow: hidden;
}


.menu-dropdown li .separator.parent> span{
    font-weight: bold;
    font-size: 13px;
    display: block;
    border-bottom: solid 1px #404655;
    margin-bottom: 10px;
	
}

.menu-dropdown a.level2:hover, 
.menu-dropdown span.level2:hover {
	background-color: #1f2a44;
	
}
.menu-dropdown a.level2, 
.menu-dropdown span.level2 {
	padding:0 10px;
	
}

.menu-dropdown span.seperator {
	font-weight:bold;
	border-bottom:solid 2px #fff;
	
}
.menu-dropdown ul.level3 { 
	margin: 0 10px;
	/*padding: 0 10px;
	border-left:dotted 1px #2f384d;*/
	}
.menu-dropdown li.level3 { /* Must be set in li for IE7 */
	font-size: inherit;
	line-height: inherit;
}
/* Modules
----------------------------------------------------------------------------------------------------*/
/* Slider 
====================================================*/

.wk-slideshow-screen > div, 
.wk-slideshow-default > div {
	position: relative;
	background: rgba(255,255,255,0.25);
	padding: 10px;
	margin-bottom: 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.25);
	   -moz-box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.25);
	        box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.25);
}

/* Tools
----------------------------------------------------------------------------------------------------*/


/* System
----------------------------------------------------------------------------------------------------*/
/*.searchbox {
	padding:5px;
	width:200px;
	background: rgba(255, 0, 255, 0.7);
	display:block;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;


}*/
.searchbox input {
	margin: 0!important;
	width:auto;
	border-radius: 0;
	border: 0;
	/*display:none!important*/
}

/* search */
.searchbox{
	background: rgba(255, 255, 255, 0.25);
	margin:0px;
	width:auto;
	overflow:hidden;
	-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
			border-radius: 4px;
			box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;

}
.search-module input{
	background: rgba(255, 255, 255, 0.70);
	margin:0;
	border-radius: 0;
	border:0;
}
.search-module input:focus{
	background: rgba(255, 255, 255, 1);
}
/*
.wk-slideshow img, .wk-gallery img, .spotlight img, a[data-lightbox] img {
width:1040px;
height: auto;
vertical-align: middle;
}*/
#toolbar {
    margin-bottom: 0;
}
.pone-number{
	color:#fff;
	position:relative;
	font-weight:500;
	font-size:16px;
	margin-top:10px!important;
	padding-left:18px;
	
	
}
.pone-number a,
.pone-number a:hover{
	color:#fff;
	text-decoration:none
}
.pone-number img{
	color:#fff;
	position:absolute;
	height:17px;
	width:17px;
	top:4px;
	left:0;
		
	
	
}
/* Button
------------------------------------------------------------------------ */

.btn {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 8px 60px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  border:0;
  *border: 0;
  -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}
.btn:hover,
.btn:focus,
.btn:active {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.btn:active,
.btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn-large {
  padding: 12px 60px;
  font-size: 18px;

}
.btn-small {
  padding: 2px 10px;
  font-size: 11px;
}

.btn-mini {
  padding: 0 6px;
  font-size: 10.5px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.btn-blue {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #418cd8;
}
.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active {
  color: #ffffff;
  background-color: #2772bf;
}
.btn-black {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #1f2a44;
}
.btn-black:hover,
.btn-black:focus,
.btn-black:active,
.btn-black.active {
  color: #ffffff;
  background-color: #273556;
}

.btn-red {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #d53f4a;
}
.btn-red:hover,
.btn-red:focus,
.btn-red:active,
.btn-red.active {
  color: #ffffff;
  background-color: #da545e;
}

.btn-outline {
  color: #333333;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: none;
  border:solid 2px #cccccc;
}


/* General grid styles 
--------------------------------------------------------------*/
.grid {
	list-style: none;
	padding: 0 0 30px 0;
	margin: 0;
}

/* Clear floats */
.grid:before, 
.grid:after { 
	content: " "; 
	display: table; 
}

.grid:after { 
	clear: both; 
}
/* Grid Units */
.w-16 { width: 16.666%; }
.w-20 { width: 20%; }
.w-25 { width: 25%; }
.w-33 { width: 33.333%; }
.w-40 { width: 40%; }
.w-50 { width: 50%; }
.w-60 { width: 60%; }
.w-66 { width: 66.666%; }
.w-75 { width: 75%; }
.w-80 { width: 80%; }
.w-100 { width: 100%; }

/* grid item */
.grid li {
	float: left;
	height: auto;
	min-height:20px;
	}
.grid li a{
	/*text-align:center;*/
	display:block;
	height:100%;
	margin:0;
	padding:30px;
	-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	transition: background 0.5s;
}
.grid li a:hover{
	background:#eee;
}
.grid li h1{
	margin:0;
}



.downloads{
	
	list-style-type:none;
	padding:0;}
	

.downloads li{
	border-bottom:solid 1px #ddd;
}
.downloads li a{
	display:block;
	padding:15px;
	/*line-height:60px;*/
		}
	.downloads li a span{	
		display:block;
		font-size:12px;
		color:#aaa;
		line-height:inherit!important
	}
		
	.downloads li a div.icons{
		/*background:#ccc;*/
		float:left;
		width:48px;
		height:48px;
	}
.downloads li a:hover{
	background:#eee;
		}
	
/*.icons {
	width:32px;
	height:32px;
	background-image: url('../../../../assets/images/icons/d-sprite.png');
	background-repeat: no-repeat;
	background-position:0 0

}*/

[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 32px;
  height: 32px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
  background-image: url("../../../../../../assets/images/icons/d-sprite.png");
  background-position: 32px 32px;
  background-repeat: no-repeat;
}




.icon-ic-1{
	background-position:0 0
}
.icon-ic-2{
	background-position:0 -64px
}


.icon-ic-3{
	background-position:0 -128px
}
.icon-ic-4{
	background-position:0 -192px
}
.icon-ic-5{
	background-position:0 -256px
}


/* Zebra List and Table */
ul.zebra > li,
table.zebra tbody td { border-bottom: 1px solid #ddd; }
ul.zebra > li:first-child,
table.zebra tbody tr:first-child td { border-top: 1px solid #ddd; }

ul.zebra > li.odd,
table.zebra tbody tr.odd { background: #fafafa; }
ul.zebra > li:nth-of-type(odd),
table.zebra tbody tr:nth-of-type(odd) { background: #fafafa; }
table.zebra th {
	font-size: inherit;
	font-weight: bold;
	text-align: left;
	border-bottom: 2px solid #777;
	background: #fff;
}
table.zebra caption { color: #999; }

.menu-sidebar li a{
	color:inherit;
	border-bottom:dotted 1px #ddd;
	display:block;
}
.menu-sidebar li a:hover{
	color:#418CD8;
	background:#eee;
}



.general-contact-form fieldset{
	border:solid 1px #ddd;
	padding:30px;
	
}
.general-contact-form fieldset legend {
	display:none;
}
.general-contact-form button {
	margin-top:30px;
}

.general-contact-form input, .general-contact-form textarea, .formBody {
	width:100%
}



select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	max-width:100%;
  display: inline-block;
  height: auto;
  padding: 4px 6px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
 
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  vertical-align: middle;
}


textarea {
  height: auto;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}

.panel {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  /*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);*/
}


.campus-tour{
	position:relative;
	display:block;
	margin-bottom: 90px!important;
}
.campus-tour h1{
	position:relative;
	text-align:center;
	margin-top:30px;
	margin-bottom:60px;
	padding-bottom:15px;
	padding-top:15px
}
.campus-tour h1:before {
    position: absolute;
    content: "";
    width: 40px;
    height: 2px;
    background: #000;
    top: 0;
    left: 50%;
	margin-left:-20px;
}

.campus-tour h1:after {
    position: absolute;
    content: "";
    width: 40px;
    height: 2px;
    background: #000;
    bottom: 0;
    left: 50%;
	margin-left:-20px;
}


.campus-tour .wk-slideshow-default > div{
	
	    background: rgba(120,120,120,0.25);
}
.campus-tour .wk-slideshow-default > div .caption {
    position: absolute;
	width:390px;
	border:solid 5px rgba(255, 255, 255, 0.8);;
    left: 50%;
	margin-left:-200px;
    right: 0;
    bottom: 40%;
    z-index: 5;
    padding: 30px 0;
	text-align:center;
	 font-size: 20px;
	letter-spacing: 0.02em;
    font-weight: 100;
    background: rgba(0,0,0,0.5);
	
}


/* Team profile
====================================*/
.team-header{
	font-size: 14px;
    font-weight: 700;
    text-align: center;
    margin-top: 0;
    margin-bottom: 60px;
    color: #999;
    letter-spacing: 0.083em;
	
}

.team-container {
	width: 760px;
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto
}
.team-avatar {
	border-radius: 50%;
    border: solid 6px #e5e5e5;
    margin-bottom: 20px;
}
.team-location {
	padding: 5px 0;
	font-weight: 700;
    border-bottom: 3px solid #e3e3e3;
	font-size:18px;
	opacity:0.5
}

.team-panel {
	margin-bottom: 20px;
	background-color: #fff;
	padding: 30px 0;
	border: 1px solid transparent;
	border-radius: 4px;
}
.team-panel h3 {
	font-size: 18px;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 0;
	text-transform: none;
}
.team-panel .title {
	font-style: italic;
	color: #999;
	position:relative;
	padding-bottom:10px;
	margin-bottom:30px;
}
.team-panel .title:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 70px;
    left: 0;
    bottom: 0;
    background: #418CD8;
}	
	
.team-tab {
    display: table;
    width: 80%;
    border: solid 3px #418CD8;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 90px!important;
    border-radius: 4px;
}	
.team-tab li {
    display: table-cell!important;
	width:50%;
	vertical-align: middle
}	
  @media only screen and (max-width : 580px) {
	  .team-tab {
    width: 100%;
	  }
.team-tab li {
	width:auto;
	display:block!important;
}
    }

.team-tab li a {
	background: #fff;
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	color: #999!important;
	padding: 20px 15px!important;
	transition: color 0.2s ease-in;
}
.team-tab li a:focus, 
.team-tab li a:hover {
	text-decoration: none;
	background-color: transparent;
	color: #000000!important;
}
.team-tab li.active a {
	background: #418CD8!important;
	color: #fff!important;
}

/* Gallery
============*/
#lightbox-wrap,
#lightbox-wrap *,
#lightbox-content,
#lightbox-outer,
#lightbox-outer *,
#lightbox-content *{
	-webkit-box-sizing:content-box!important; 
		-moz-box-sizing:content-box!important;
	 box-sizing:content-box!important;
}
.gallery-item{
	list-style: none;
    margin: 0 auto;
	margin-top:30px!important;
    padding: 0;
    text-align: center;
    width: 756px;
    display: block;
}
.gallery-item li{
	list-style: none;
    position: relative;
    width: 250px;
    float: left;
    display: block;
    margin: 1px;
}



/* Level 1 */
.menu-dropdown { margin-bottom: -10px; }

.menu-dropdown li.level1 {
	margin-right: 10px;
	padding-bottom: 10px;
}

.menu-dropdown a.level1,
.menu-dropdown span.level1 {
	border: 1px solid #DDD;
	color: #444;
}

/* Set Active */
.menu-dropdown li.active .level1 { color: #48b; }

/* Set Hover */
.menu-dropdown li.level1:hover .level1,
.menu-dropdown li.remain .level1 { color: #d50; }

/* Drop-Down */
.menu-dropdown .dropdown {
	top: 42px;
	border-top: 1px solid #DDD;
}

.menu-dropdown .dropdown-bg > div {
	padding: 0 5px;
	border: 1px solid #ddd;
	border-top: none;
	background: #fff;
}

/* Level 2 */
.menu-dropdown li.level2 { 
	margin: 0 5px;
	border-top: 1px solid #ddd;
}
.menu-dropdown li.level2:first-child { border: none; }

.menu-dropdown a.level2,
.menu-dropdown span.level2 { color: #444; }

/* Set Hover */
.menu-dropdown a.level2:hover { color: #d50; }

/* Set Current */
.menu-dropdown a.current.level2 { font-weight: bold; } 

/* Set Hover */
.menu-dropdown a.level3:hover { color: #d50; }

/* Set Current */
.menu-dropdown a.current.level3 { font-weight: bold; } 


/* Sidebar/Accordion Menu
----------------------------------------------------------------------------------------------------*/

/* Link */
.menu-sidebar a,
.menu-sidebar li > span { color: #444; }

/* Hover */
.menu-sidebar a:hover,
.menu-sidebar li > span:hover { color: #d50; }

/* Current */
.menu-sidebar a.current { font-weight: bold; }

/* Level 1 */
.menu-sidebar li.level1 { border-top: 1px solid #ddd; }
.menu-sidebar li.level1:first-child { border-top: none; }

.menu-sidebar li.parent .level1 > span { background: url(../images/menu_sidebar_parent.png) 100% 0 no-repeat; }
.menu-sidebar li.parent.active .level1 > span { background-position: 100% -30px; }

/* Level 2-4 */
.menu-sidebar ul.level2 ul { padding-left: 10px; }


/* Line Menu
----------------------------------------------------------------------------------------------------*/

.menu-line li {
	margin-left: 7px;
	padding-left: 8px;
	background: url(../images/menu_line_item.png) 0 50% no-repeat;
}

.menu-line li:first-child {
	margin-left: 0;
	padding-left: 0;
	background: none;
}


